// app global css in SCSS form
$texts-font: 'Corbel Light';

a:hover{
  cursor: pointer;
}

.classic-btn-format {
  border: 1px solid RGBA(112,112,112,.1)!important ;
  border-radius: 0!important;
}
.classic-btn-format :before{
  border: none!important;
}



/*****QUASAR CONFIG*******/
.q-hoverable:hover{
  background: none;
  opacity: 1;
}

/******MARGINS-PADDINGS*******/
::-webkit-scrollbar {
  display: none;
}


